@charset "UTF-8";
/*
 Theme Name: animaldoc
 Template: sango-theme
 Version: 4.0
*/

/* 
ベース
----------------------------------------------------------------------------------------------------------------*/

/* 
レイアウト
----------------------------------------------------------------------------------------------------------------*/

/* サイドバー */
.cat-item ul.children {
    display: none;
}
/* 
パーツ
----------------------------------------------------------------------------------------------------------------*/
strong.main {
	background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%);
}
    
.d-none {
	display: none!important;
}
.pc-none {
	display: none;
}
@media only screen and (max-width: 400px) {
	.sp-none {
		display: none;
	}
	.pc-none {
		display: inherit;
	}
}
.sgb-heading__inner.with-icon:not(.hh) {
    padding-left: 0;
}
.sgb-heading__inner.with-icon i {
    position: initial;
    margin-right: 10px;
}
/* 
ヘッダー
----------------------------------------------------------------------------------------------------------------*/
.desktop-nav li i, .wp-block-navigation-item i, .drawer__content i {
    color: #e39411;
    margin-right: 5px;
}
/* 
フッター
----------------------------------------------------------------------------------------------------------------*/
.fixed-menu ul li i {
    color: #e39411;
}
/* 
TOP
----------------------------------------------------------------------------------------------------------------*/
/* メインビジュアル*/
.header-image__text {
    padding: 8em 20px;
}
.header-image__btn {
    margin-top: 8em;
}

.header-image__headline {
    text-shadow: 1px 2px 6px #e3e3e3d1;
	background-color: #ffffff4a;
}
.header-image__descr {
	font-weight: 500;
    text-shadow: 1px 1px 2px #ffffffd1;
	background-color: #ffffffcc;
}

.topSearch__pref {
    display: inline-block;
    overflow: hidden;
    margin: 0 5px 5px 0;
    padding: 3px 14px;
    border-radius: 20px;
    background: #eaedf2;
    font-size: 0.9em;
    transition: 0.2s ease-in-out;
	color: #4c4c4c;
}
@media only screen and (max-width: 400px) {
	.header-image__shade {
   	 	background-color: #ffffff8a!important;
	}
	.topSearch__pref {
		margin-bottom: 10px;
		display: inline-block;
		width: 31%;
		margin-left: 0;
		text-align: center;
	}
	.header-image__headline {
   	 	font-size: 1.5rem;
	}
	.header-image__text {
    	padding: 6em 20px;
	}
	.header-image__btn {
   		margin-top: inherit;
	}
}
/* ランキング */
.show_num ul li:nth-child(2) .rank  {
	background-color: #e39411!important;
}
.show_num ul li:nth-child(3) .rank {
	background-color: #965F05!important;
	
}
.show_num li:nth-child(n+4) .rank {
    background: #898383;
    color: #ffffff;
}
/* 
記事
----------------------------------------------------------------------------------------------------------------*/
.author-info.pastel-bc .dfont {
    font-size: 18px;
}
.single-post h2 {
    background-color: #fff9e5;
    border-color: #ffb36b;
    font-size: 1.2em;
    box-sizing: border-box;
    border-left-style: solid;
    border-left-width: 5px;
    border-radius: 0;
    padding: 0.75em 0.65em;
}
/* 
医療記事
----------------------------------------------------------------------------------------------------------------*/
.single-post h2 {
	
}
.single-post .entry-content h3.sgb-heading {
	border-bottom: 3px solid var(--sgb-main-color)!important;
    font-size: 1.2em;

    padding: 0.3em 0;
}
.single-post h4 {
	
}
.column__clinic .wp-block-columns {
    margin-top: 5px;
}

/* 
おすすめ医院記事
----------------------------------------------------------------------------------------------------------------*/
.recommendClinic {
    margin-bottom: 100px;
}
.recommendClinic__name {
	border-bottom: 3px solid var(--sgb-main-color)!important;
	background-color: #fff9e6;
    border-color: transparent;
	color: var(--sgb-main-color);
}
.recommendClinic > p strong {
    color: #2663ab;
    background: linear-gradient(transparent 80%, #d2ebfd 80%);
    padding: 0 5px;
    font-weight: bold;
}
.recommendClinic  iframe {
    width: 100%;
    height: 450px;
}
/* .recommendClinic .recommendClinic__access p strong {
    color: inherit;
    background: none;
    padding: 0;
    font-weight: bold;
} */
.recommendClinic p.recommendClinic__CTAlast--head strong {
    color: inherit;
    background: none;
    padding:inherit;
    font-weight: inherit;
}
.recommendClinic__address iframe {
	width: 100%!important;
	height: 300px!important;
}
.recommendClinic__time {
	text-align: center;
}
.recommendClinic__time figcaption.wp-element-caption {
    text-align: left;
}
.recommendClinic__CTA {
    margin-bottom: 80px;
/*     padding: 1.5em 1em;
    border: solid 2px #d1d1d1;
    border-radius: 5px;
    background: #fff; */
}

.recommendClinic__CTA a {
	width: 90%;
}
.recommendClinic__CTAlast {
	
}
.recommendClinic__CTAlast--head {
	margin-top: 0!important;
}
@media only screen and (max-width: 400px) {
	.recommendClinic__CTA {
    	gap: 0;
}
	.recommendClinic__time table {
		font-size: 12px;
	}
}
/* 有料 */
.recommendClinic.pr .recommendClinic__name {
    background-color: transparent!important;
}
.recommendClinic.pr .recommendClinic__name .sgb-heading__inner {
	background-color: var(--sgb-main-color)!important;
}
.recommendClinic.pr .recommendClinic__name .sgb-heading__text {
	color: #FFF!important;
}
.recommendClinic.pr h3.recommendClinic__name:before {
    content: "";
    top: 42px;
    right: 0px;
    border-bottom: 2.5em solid transparent;
    border-right: 2.5em solid #e39411;
    position: relative;
    display: block;
}
.recommendClinic.pr h3.recommendClinic__name:after {
    content: "PR";
    display: block;
    top: -59px;
    /* transform: rotate(45deg); */
    color: #fff;
    right: 5px;
    text-align: right;
    font-size: 0.8em;
    font-weight: normal;
    position: relative;
}
@media only screen and (max-width: 400px) {
	.recommendClinic.pr h3.recommendClinic__name:before {
    	top: 40px;
	}
	.recommendClinic.pr h3.recommendClinic__name:after {
		top: -80px;
	}
}
/* 
フォーム
----------------------------------------------------------------------------------------------------------------*/
.wpcf7-form button, .wpcf7-form input[type="button"],.wpcf7-form input[type="reset"],.wpcf7-form input[type="submit"] {
    width: 250px;
    margin: 0 auto;
    margin-top: 30px;
    cursor: pointer;
    -webkit-appearance: button;
    font-size: 18px;
    line-height: 1.7;
    padding: 0.4em 1.3em;
    text-decoration: none;
    vertical-align: middle;
    transition: var(--wp--custom--transition--default);
    border-radius: var(--wp--custom--rounded--medium);
    display: block;
    font-weight: bold;
    color: #fff;
    background-color: #009EF3;
}
/* recaptcha */
.grecaptcha-badge {
    bottom: 90px!important;
    z-index: 10;
}
/* 
機能開発用
----------------------------------------------------------------------------------------------------------------*/
.pre_only {
	display:none !important;
}
.now_disp {
	display:none !important;
}
/* clinicスライダー */
.followup_group {
    background-color: #f0f0f0;
}
.followup_article-head {
    width: 100%;
    margin: 0;
    margin-bottom: -20px;
    padding: 15px 5px 0 15px;
    font-size: 1.1rem;
    font-weight: bold;
    position: relative;
    letter-spacing: initial;
    overflow: hidden;
}
.followup_article-head::before {
    content: "";
    display: block;
    position: absolute;
    height: 0;
    width: 0;
    top: -5px;
    right: -25px;
    border-style: solid;
    border-width: 0 35px 35px 35px;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #E29718 rgba(0, 0, 0, 0);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.followup_article-head::after {
    content: "PR";
    display: block;
    position: absolute;
    color: #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 4px;
    right: 6px;
    font-size: .85rem;
    font-weight: normal;
    letter-spacing: normal;
}
.followup_article-head span {
    color: #da1825;
}

@media only screen and (min-width: 767px) {
    .followup_article-head {
        width: 100%;
        font-size: 1.5rem;
        letter-spacing: normal;
        margin: 2rem 0 0;
        padding: 10px 15px 0;
        margin-bottom: -15px;
    }
}
.followup_article {
    /* margin: 0 -1.125rem 2rem; */
    margin: 0;
    padding: 0 0 5px;
    width: 100%;
}
.followup_article-list {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding: 5px 15px 20px;
}
.followup_article-item {
    width: 85%;
    min-width: 85%;
    font-weight: bold;
    display: flex;
    color: #333;
    margin-top: 12px;
    margin-right: 15px;
    position: relative;
    flex-direction: column;
    background: #fff;
    padding: 0!important;
}
.followup_article-content {
    width: 100%;
    display: block;
    flex: 1 1 auto;
}
.followup_article-iframe {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.followup_article-iframe iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.followup_article p.followup_article-title {
    letter-spacing: normal;
    background: #fff;
    font-weight: bold;
    font-size: 14px !important;
    margin-bottom: 5px;
    line-height: 1.4 !important;
    padding: 8px 10px 12px;
    display: block;
    flex: 1 1 auto;
    overflow: hidden;
    height: 3.2em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
a.explain {
    border-bottom: solid 1px #bbb;
    color: #55524e;
    padding: 0 3px 1px 0;
}
a.explain:after {
    content: "\FF1F";
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    vertical-align: super;
    padding: 0.5px 1.2px;
    margin-left: 3px;
    background: #bbb;
    border-radius: 50%;
}
.followup_article p.followup_article-desc {
    letter-spacing: normal;
    background: #fff;
    font-size: 11px !important;
    line-height: 1.4 !important;
    padding: 5px 10px 8px;
    overflow: hidden;
    height: 4.8em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    font-weight: normal;
}
.followup_article-name {
    background-color: #fff;
}
.followup_article-keyword {
    padding: 3px 12px;
    display: flex;
}
.followup_article-keyword span {
    font-size: .7rem;
    border: 1px solid var(--wp--preset--color--sango-main);;
    border-radius: 15px;
    background-color: #fff;
    margin-right: 1%;
    padding: 2px 12px;
    font-weight: normal;
    margin-bottom: 5px;
    color: var(--wp--preset--color--sango-main);;
}
.followup_article-name-link {
    display: table;
    width: 100%;
    position: relative;
    color: #fff;
    font-size: 1.1rem;
    line-height: 2.8;
    font-weight: bold;
    min-height: 3.8rem;
    background: #E29718;;
}
.followup_article-name-link::after {
    position: absolute;
    content: "";
    right: 10px;
    top: 50%;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.followup_article-name p {
    font-size: 14pt !important;
    line-height: 1.6 !important;
    letter-spacing: .05rem;
    display: table-cell;
    padding: 5px 12px;
    vertical-align: middle;
}

@media only screen and (min-width: 767px) {
    .followup_article {
        margin: 0 0 2rem;
    }
    .followup_article-list {
        padding: 0 15px 5px;
    }
    .followup_article-item {
        width: 43.2%;
        min-width: 43.2%;
        margin-top: 5px;
    }
}
@media only screen and (min-width: 400px) {
    .followup_article-name-link {
        min-height: 4.2rem;
    }
    .followup_article-name p {
        line-height: 1.4 !important;
    }
}
.animal-hospital-single__details{
	margin:0px 3%;
}

.animal-hospital-single__details h2{
	background:#f0b300;
	padding: 1% 2%;
	color:white;
}
.animal-hospital-single__details h3{
	background:#FFF9E6;
	padding: 1% 1%;
}
.animal-hospital-single__details p{
	font-size:16px;
}
.animal-hospital-single__details img{
	margin:0 auto;
	width:100%;
}

  .heading-review-total{
            font-size: 16px;
            margin-bottom: 15px;
            background-color: #f8f8f8; /* 背景色追加 */
            border: 1px solid #ccc;   /* 枠線追加 */
            padding: 10px;            /* 内側余白 */
            font-weight: bold;        /* 太字 */
	  		margin:2% 0px;
        }

.clinic_page_bt {
    text-align: center;
    margin-top: 3%;
}


/*目次*/


/* 目次全体のスタイル */
.table-of-contents{
	margin:0px 3%;
}
.table-of-contents {
  background-color: #fdf6e4; /* 背景色を淡いクリーム色に設定 */
  border-radius: 2px; /* 角を丸める */
  padding: 4px; /* 内側余白を調整 */
  border: 1px solid #f0e4d7; /* ボーダーの色 */
  font-family: 'Arial', sans-serif; /* フォント設定 */
　margin:0px 3%;
}

/* 見出しスタイル */
.table-of-contents h3 {
  margin-top: 0; /* 上部の余白を削除 */
  font-size: 18px; /* 見出しのフォントサイズ */
  color: #333; /* 文字色を濃いグレーに */
  font-weight: bold; /* 太字に設定 */
  padding-left: 10px; /* ラインの内側余白 */
  margin-bottom:0px !important;
  border-left-style:none !important;
  padding: 5px 10px;
}

/* リスト全体の設定 */
.table-of-contents ul {
  list-style: none; /* デフォルトのリストスタイルを削除 */
  padding: 0; /* 内側余白を削除 */
  margin: 0px 0 0; /* マージンを調整 */
  border:none !important;
}

/* リストアイテムのスタイル */
.table-of-contents li {
  margin: 0.5% 1%;
  border: 1px solid #e0e0e0; /* 薄いボーダー */
  padding:1px !important; /* 内側余白 */
  border-radius: 0px; /* リストアイテムの角を丸める */
  background-color: #ffffff; /* 白い背景 */
}

/* リンクのスタイル */
.table-of-contents a {
  text-decoration: none; /* 下線を削除 */
  font-size: 16px; /* リンクのフォントサイズ */
  color: black !important; /* 青色の文字 */
  display: block; /* リンク全体をクリック可能に */
  transition: all 0.3s ease; /* ホバー時のアニメーション */
}

/* ホバー時のリンク効果 */
.table-of-contents a:hover {
  background-color: #f9f9f9; /* 背景を少し変える */
  color: #0056b3; /* 青色を濃くする */
}
